E-MailRelay

Static Public Attributes | List of all members
G::Limits< G::Scale::Normal > Struct Reference

Normal specialisation of G::Limits. More...

`#include <glimits.h>`

## Static Public Attributes
static constexpr bool | is_small = false
static constexpr int | log = 1000
static constexpr int | path_buffer = 1024
static constexpr int | file_buffer = 8192
static constexpr int | net_buffer = 20000
static constexpr int | net_listen_queue = 31
static constexpr int | net_file_limit = 200000000

## Detailed Description

Normal specialisation of G::Limits.

Definition at line 52 of file glimits.h.

## Member Data Documentation

## ◆ file_buffer

constexpr int G::Limits< G::Scale::Normal >::file_buffer = 8192
| static constexpr

Definition at line 57 of file glimits.h.

## ◆ is_small

constexpr bool G::Limits< G::Scale::Normal >::is_small = false
| static constexpr

Definition at line 54 of file glimits.h.

## ◆ log

constexpr int G::Limits< G::Scale::Normal >::log = 1000
| static constexpr

Definition at line 55 of file glimits.h.

## ◆ net_buffer

constexpr int G::Limits< G::Scale::Normal >::net_buffer = 20000
| static constexpr

Definition at line 58 of file glimits.h.

## ◆ net_file_limit

constexpr int G::Limits< G::Scale::Normal >::net_file_limit = 200000000
| static constexpr

Definition at line 60 of file glimits.h.

## ◆ net_listen_queue

constexpr int G::Limits< G::Scale::Normal >::net_listen_queue = 31
| static constexpr

Definition at line 59 of file glimits.h.

## ◆ path_buffer

constexpr int G::Limits< G::Scale::Normal >::path_buffer = 1024
| static constexpr

Definition at line 56 of file glimits.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/glib/glimits.h